0

I've got a problem. I am currently running android lollipop 5.1 on my device (an allview p5 energy). I checked for the newest version of the Google app and it's the latest one available. Also, I have installed Google play services. I changed my system language to English (US) and did the same in the google settings. Even so, it still says my device is not compatible and the assistant does not open in the google app either. Please help me.

PS: until now the assistant was never used and enabled because I had a different system language

  • Remove Google Assistant's updates so you can use the version that was installed on the device originally, then try it again to check if it is working or not. – Reddy Lutonadio Sep 7 at 10:18

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.